
QGIS Application - Bug report #6557

QGIS crashes when going into properties of ASC Raster

2012-10-22 07:06 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 15757

Description

I have an extremely simple ASCII raster, created using the rules here: 

http://resources.esri.com/help/9.3/ArcGISengine/java/Gp_ToolRef/Spatial_Analyst_Tools/esri_ascii_raster_format.htm

The content of it is here: (also attached)

ncols 4

nrows 4

xllcorner 20

yllcorner 8.5

cellsize 0.5

nodata_value -32768

0.1 0.2 0.3 0.4

0.2 0.3 0.4 0.5

0.3 0.4 0.5 0.6

0.4 0.5 0.6 0.7

While QGIS will let me add it, if I double click it, or Right Click->Properties, QGIS locks up entirely.

ArcGIS works fine with it, so I believe the raster is acceptable.

History

#1 - 2012-12-25 06:39 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

works fine in qgis master, but also on 1.8 here so it must be a local issue. Please reopen if you have further evidence of bug.

#2 - 2012-12-27 09:02 AM - Jonathan Moules

Odd. Yep, works fine in my new 1.8.0 install but definitely didn't previously.

Files

asc.asc 150 Bytes 2012-10-22 Jonathan Moules
